سبد خرید خالی‌ست.
  1. مجتبی چهکندی
  2. مشکلات نرم افزاری آیپد
  3. دوشنبه , 30 بهمن 1391 15:03
  4.  اشتراک از طریق ایمیل
سلام و با تشکر از سایت خوبتون
من آیپد 2 جیلبریک شده با ورژن 6.1 دارم.... من SHSH رو در ورژن های 5.0.1 تا 6.1 ذخیره کردم. امکان دانگرید به 5.1.1 هست؟
به این سوال امتیاز دهید:
پاسخ پذیرفته شده
alfered پاسخ پذیرفته شده Pending Moderation
البته جواب کامل و صحیح اینی نیست که شما دادید دوست عزیز :)
برای ریستور به فریمور پایین تر(دانگرید) بسته به ورژنی که مدنظرتون هست باید SHSH همون ورژنو ذخیره کرده باشید و به عنوان مثال دانگرید به فریمور 5.1.1 نیاز به SHSH 5.1.1 داره و به ذخیره 4 و غیره ربطی نداره .
javad پاسخ پذیرفته شده Pending Moderation
:( آخی چرا ؟
  1. بیش از یک ماه قبل
  2. مشکلات نرم افزاری آیپد
  3. # 1
مجتبی چهکندی پاسخ پذیرفته شده Pending Moderation
من دو تا نرم افزار از سیدیا خریدم که هنوز به 6.1 آپدیت نشده و معلوم هم نیست کی آپدیت بشه....
برای همین میخوام برگردم به 5.1.1 تا بتونم ازشون استفاده کنم....
  1. بیش از یک ماه قبل
  2. مشکلات نرم افزاری آیپد
  3. # 2
Arman 512™ - مدیر انجمن پاسخ پذیرفته شده Pending Moderation
مدل گوشیت ؟؟ 4 یا 4s ؟؟ میخوام نوع پردازنده رو بدونم ... A4 یا A5 ؟؟
  1. بیش از یک ماه قبل
  2. مشکلات نرم افزاری آیپد
  3. # 3
مجتبی چهکندی پاسخ پذیرفته شده Pending Moderation
اگه به اول جمله دقت کنین، میبینین که نوشتم آیپد2 که نوع پردازندش میشه A5

البته از همه دوستان تشکر میکنم ولی خودم جواب رو یافتم.....
جواب اینه که نمیشه به 5.1.1 دانگرید کرد چون حتماً باید shsh یکی از ورژن های iOS 4 رو ذخیره کرد....
به هر حال دیگه نیازی ندارم چون نرم افزاری که میخواستم، به 6.1 آپدیت شد و الآن هم در پوست خود نمی گنجم.....
در حال حاضر هم دارم برای قرعه کشی سایت لحظه شماری میکنم.... :)
  1. بیش از یک ماه قبل
  2. مشکلات نرم افزاری آیپد
  3. # 4
Arman 512™ - مدیر انجمن پاسخ پذیرفته شده Pending Moderation
آقای چهکندی اصلا توضیح نداد ... خودش سوال پرسید خودشم جواب داد و مشکلشو حل کرد :D:D
  1. بیش از یک ماه قبل
  2. مشکلات نرم افزاری آیپد
  3. # 5
  • صفحه :
  • 1


هنوز برای این سوال پاسخی ثبت نشده است !
شما امکان ثبت پاسخ به این سوال را ندارید. .